import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class AxCommonUiLibComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<AxCommonUiLibComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<AxCommonUiLibComponent, "lib-ax-common-ui-lib", never, {}, {}, never, never>;
}
